﻿html, body {
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}

/** {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}*/

#wrapper {
    min-height: 100%;
}

body {
    
    background: #fff;
}

header {
   
    background: rgba(255, 255, 255, 1);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%);
    margin-bottom: 25px;
    box-shadow: 0px 1px 5px 0px #ccc;
    min-height: 155px;
}
.logo-ofm {
    height: 100px;
    margin: 25px 5px;
}
.seal-ds {
    height:150px
}
header .title {
    /*background: url('images/ds_seal.png') top right no-repeat;*/
    font-size: 2em;
    font-weight: bold;
    height: 100%;
    line-height: 100%;
    padding: 50px 0 0 0;
}
header .titleSmall {
   padding: 10px 0;
}

header .row {
    margin: 0;
    height:100%
}
nav {

    text-transform: uppercase;
}

    nav a, nav a:visited, nav a:hover {
        color: white;
        text-decoration: none;
    }
    nav .dropdown-menu a, nav .dropdown-menu a:visited {
        color: #333;
    }
    nav .dropdown-menu a:hover {
        color: white;
    }

main {
    padding: 0 15px;
    padding-bottom: 2em;
    background: white;
}

footer {
    height: 2em;
    margin-top: -2em;
    line-height: 2em;
    text-align: center;
    background: white;
    color: black;
}

    footer p {
        margin: 0;
        /*font-variant: small-caps;*/
        text-transform: uppercase;
        font-size: .6em;
    }

.sticky-nav-padding {
    padding-top: 60px;
}

.dl-horizontal dt {
    white-space: normal;
}



#profile-dropdown-link {
    padding: 10px 15px;
}

.user-nav {
    display: inline-block;
}

.user-name {
    line-height: 20px;
}

.user-jobtitle {
    font-size: .6em;
    line-height: .6em;
}
.btn-default {
    background-color: #eee;
}
.btn-default:hover {
    background-color: #fff;
}

.navbar-default {
    background-color: black;
}

.navbar-default .navbar-nav > li > a {
    color: white;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: black;
    background-color: white;
}
.validation-summary-errors {
    color: #B94A48;
}
.validation-summary-valid {
    display: none;
}
.input-validation-error {
    border: 1px solid #B94A48 !important;
}
.resultFrame {
    border: 1px solid #ccc;
    background-color: #f3f3f3;
    padding: 5px 15px;
    margin-top: 28px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

.resultFrame .resultTitle {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2em;
}
.resultFrame .resultInfo {
    padding: 0 5px;
    font-weight: 500;
}
.validCard {
    color: green;
}
.invalidCard {
    color: red;
}
